none
Does BizTalk adapter pack 2010 support SAP ECC6 EHP5?

    Question

  • SAP Adapter BizTalk Adapter Pack 2.0:

    • Supported server versions: SAP ECC 6.0 Non-Unicode, SAP ECC 6.0 Unicode, SAP ECC 5.0 Non-Unicode, SAP ECC 5.0 Unicode, SAP R/3 4.7 Non-Unicode, SAP R/3 4.7 Unicode, SAP R/3 4.6c Non-Unicode


    SAP Adapter BizTalk Adapter Pack 2010:

    • Supported server versions: SAP ECC 6.0 Unicode, SAP ECC 5.0 Non-Unicode, SAP ECC 5.0 Unicode, SAP R/3 4.7 Non-Unicode, SAP R/3 4.7 Unicode, SAP R/3 4.6c Non-Unicode, SAP ERP 6.0 with EHP 4.0

    None specifically says it supports ECC 6.0 EHP5. But, I was able to find several posts that they are integrating with SAP ECC 6 EHP5 using BizTalk adapter. However, I would like to make sure whether Microsoft officially supports or not in case of technical issue occurs. 

    Does anyone have an answer?


    Friday, November 08, 2013 12:48 AM

Answers

All replies

  • Hi,

    For Biztalk 2010 Adapter pack Sap version,

    The supported versions  below:

    SAP R/3 4.x and R/3 6.20 (Enterprise) SAP ECC 6.0, SAP 7

    At the same time you can take a look at this discussion below,

    # Biztalk 2010 Adapter pack Sap version

    Regards


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Friday, November 08, 2013 9:06 AM
    Moderator
  • I appreciate your response but I'm afraid that the information you have given is what I looked up before and thought they can't be an answer. As I already have stated in my question, I found several posts saying that they are integrating with ECC 6.0 EHP5 with BizTalk Adapter. With that, I can assume the BizTalk Adapter would work with EHP5 of ECC 6.0 as EHP is just an EnHancement Package. However, it does not mean Microsoft will support it when there is a technical issue unless it is stated so. So, what I want to confirm here is more about liability. I cannot suggest my client to use BizTalk based on assumption.

    To save anyone else's time, following are SAP versions supported by each BizTalk Adapter pack. None specifically mentions EHP 5. Can anyone from Microsoft or partner confirm this?? 


    SAP Adapter BizTalk Adapter Pack 2.0:

    • Supported server versions: SAP ECC 6.0 Non-Unicode, SAP ECC 6.0 Unicode, SAP ECC 5.0 Non-Unicode, SAP ECC 5.0 Unicode, SAP R/3 4.7 Non-Unicode, SAP R/3 4.7 Unicode, SAP R/3 4.6c Non-Unicode

    SAP Adapter BizTalk Adapter Pack 2010:

    • Supported server versions: SAP ECC 6.0 Unicode, SAP ECC 5.0 Non-Unicode, SAP ECC 5.0 Unicode, SAP R/3 4.7 Non-Unicode, SAP R/3 4.7 Unicode, SAP R/3 4.6c Non-Unicode, SAP ERP 6.0 with EHP 4.0

    SAP Adapter BizTalk Adapter Pack 2013:

    Supported server versions: SAP 7.2, SAP 7.0, SAP ERP 6.0 with EHP 4.0, SAP ECC 6.0 Unicode


    Monday, November 11, 2013 1:56 AM
  • Hi Aaron

    "Does BizTalk adapter pack 2010 support SAP ECC6 EHP5"

    For this issue, I did a lot of searching in Microsoft offcial MSDN Biztalk documents on my side, but I don't find clear points that BizTalk adapter pack 2010 supports SAP ECC6 EHP5.

    I think you could consider submit your feedback on BizTalk Server via Microsoft Connect site(https://connect.microsoft.com/BizTalk/Feedback).

    By submitting feedback, you can actively work with members of the Microsoft product team to identify and evaluate the importance of issues. At the same time I will also consult Biztalk product team on this issue. Thank for your understanding.

    Best regards


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, November 11, 2013 2:42 AM
    Moderator
  • Thank you for your suggestion. I have posted my feedback in following.

    https://connect.microsoft.com/BizTalk/feedback/details/808218/does-biztalk-adapter-support-sap-ecc6-ehp5#tabs

    Anyone else who wants BizTalk Adapter document to be more clarified, please vote the feedback as important. I will update this thread if I hear anything back from the product team.

    Monday, November 11, 2013 3:37 AM
  • Hi,

    My question is: Does BizTalk adapter pack 2013 support SAP Ecc6 EHP6?

    Regards

    C.V.RAO

    Tuesday, February 11, 2014 12:29 PM